# Uses of Class
org.eclipse.emf.compare.merge.DelegatingMerger

Packages that use DelegatingMerger
Package
Description
org.eclipse.emf.compare.merge

## Uses of DelegatingMerger in org.eclipse.emf.compare.merge

Methods in org.eclipse.emf.compare.merge that return DelegatingMerger
Modifier and Type
Method
Description
`protected DelegatingMerger`
AbstractMerger.`getMergerDelegate(Diff diff)`
Find the best merger for diff and wrap it in a delegate that will take the current merge criterion into account.
`static DelegatingMerger`
AbstractMerger.`getMergerDelegate(Diff diff, IMerger.Registry2 registry, IMergeCriterion criterion)`
Find the best merger for diff and wrap it in a delegate that will take the given merge criterion into account.
`protected DelegatingMerger`
ConflictMerger.`getMergerDelegate(Diff diff)`